@import "https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,300italic,700";
@import "https://fonts.googleapis.com/css?family=Open+Sans";
@import "https://fonts.googleapis.com/css?family=Playball|Open+Sans+Condensed:300,700";
@import url(https://fonts.googleapis.com/css?family=Yellowtail);
@import url(https://weloveiconfonts.com/api/?family=entypo);

h1 {
	font-family: 'Yellowtail', cursive;
	font-weight:normal !important;
	color:#062342;
	margin-bottom:25px;
}

.blackheader {
	color:#000000 !important;
}

header {
	width:100%;
	height:160px;
	background-color: #111;
	color:#565452;
	background-image:url(../img/pattern.jpg);
	background-repeat:repeat;
	background-position:top center;
}

header .content {
	width:1000px;
	height:160px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}

header .logo {
	margin-left:0px;
	position:relative;
	z-index:100;
}

.social-facebook {
	width:40px;
	height:40px;
	background-color:#004883 !important;
	display:inline-block;
	overflow:auto;
	z-index:50;
	position:absolute;
	margin-left: 250px;
	margin-top:-190px;
	border-radius:50px;
	cursor:pointer;background:url(../img/social-facebook.png) no-repeat center;
	}

.social-facebook:hover{
	opacity:1;
	}
	
.social-instagram {
	width:40px;
	height:40px;
	background-color:#004883 !important;
	display:inline-block;
	overflow:auto;
	z-index:50;
	position:absolute;
	margin-left: 350px;
	margin-top:-190px;
	border-radius:50px;
	cursor:pointer;background:url(../img/social-instagram.png) no-repeat center;
	}

.social-instagram:hover{
	opacity:1;
	}
	
.social-twitter {
	width:40px;
	height:40px;
	background-color:#004883 !important;
	display:inline-block;
	overflow:auto;
	z-index:50;
	position:absolute;
	margin-left: 300px;
	margin-top:-190px;
	border-radius:50px;
	cursor:pointer;background:url(../img/social-twitter.png) no-repeat center;
	}

.social-linkedin:hover{
	opacity:1;
	}
	

.header-quote {
	width:100%;
	height:50px;
	background-color: #111;
	color:#fff;
	background-image:url(../img/pattern-2.jpg);
	background-repeat:repeat;
	background-position:top center;
}

p.footer {
	font-size:12px;
	color:#808080;
}

p.footer-strong {
	font-size:13px;
	font-weight:bold;
}

.footer-quote {
	font-size:26px;
	font-weight:normal;
	font-style:italic;
	line-height:42px;
	}


header .right a.header-btn {
    border-bottom: 0 solid #FFFFFF;
    color: #565452;
    display: inline-block;
    font-family: "Open Sans",Helvetica,Arial,sans-serif;
    font-size: 12px;
    height: 27px;
	margin-left:20px;
	margin-right:20px;
	text-transform:uppercase;
}

header a:hover,
a:focus {
  color: #797979;
  text-decoration: underline;
}

header .right {
    font-size: 12px;
    padding: 0;
}
  

  
.carousel-static {
      height: 300px;
	  width:2560px;
    }
	

  
    /* CUSTOMIZE THE CAROUSEL
    -------------------------------------------------- */

    /* Carousel base class */
    .carousel .container {
      position: relative;
      z-index: 9;
    }

    .carousel-control {
      height: 80px;
      margin-top: 0;
      font-size: 120px;
      text-shadow: 0 1px 1px rgba(0,0,0,.4);
      background-color: transparent;
      border: 0;
      z-index: 10;
    }

    .carousel .item {
      height: 500px;
	  width:2560px;
    }
    .carousel img {
      position: absolute;
      top: 0;
      left: 0;
      min-width: 100%;
      height: 500px;
    }

    .carousel-caption {
      background-color: transparent;
      position: static;
      max-width: 550px;
      padding: 0 20px;
      margin-top: 200px;
    }
    .carousel-caption h1,
    .carousel-caption .lead {
      margin: 0;
      line-height: 1.25;
      color: #fff;
      text-shadow: 0 1px 1px rgba(0,0,0,.4);
    }
    .carousel-caption .btn {
      margin-top: 10px;
    }
	
	.image_carousel {
	padding: 0px;
	height:350px;
	margin-left:auto;
	margin-right:auto;
	position: relative;
	padding-bottom:20px;
}

.image_carousel img {
	padding: 5px;
	height:350px;
	display: block;
	float: left;
}

.image_carousel a {
	display: block;
	float: left;
}

 .carousel-small .carousel-inner {
	 margin-left:0px !important;
    }

    .carousel-small .container {
      position: relative;
      z-index: 9;
    }
	
    .carousel-small .item {
      height: 250px;
	  width:2560px;
    }
    .carousel-small img {
      position: absolute;
      top: 0;
      left: 0;
      min-width: 100%;
      height: 250px;
    }

a.prev {
	background: url(../img/prev.png) no-repeat transparent;
	width: 50px;
	height: 50px;
	display: block;
	position: absolute;
	top: 150px;
	z-index:500;
}

a.next {
	background: url(../img/next.png) no-repeat transparent;
	width: 50px;
	height: 50px;
	display: block;
	position: absolute;
	top: 150px;
	z-index:500;
}

a.prev {			left: 10px; z-index:500;
					background-position: 0 0; }
a.prev:hover {		background-position: 0 0px; }
a.next {			right: 10px; 
					background-position: 0px 0; }
a.next:hover {		background-position: 0px 0px; }

a.prev span, a.next span {
	display: none;
}
.clearfix {
	float: none;
	clear: both;
}

#tourism {
	list-style:none;
	margin:20px 0 0 0 !important;
}

#tourism .tourism-box {
	margin-right:13px;
	margin-bottom:13px;
	display:inline-block;
}

#tourism .end {
	margin-right:0px !important;
	margin-bottom:13px;
	display:inline-block;
}

footer {
	padding-top:20px;
	height:500px;
	width: 100%;
	background-color: #111;
	color:#fff;
	background-image:url(../img/pattern-2.jpg);
	background-repeat:repeat;
	background-position:top center;
	overflow:hidden;
}

.credits a {
	color:#FFF;
}

.credits
a:hover,
a:focus {
  color: #FFF;
  text-decoration: underline;
}
.text-align-right {
	text-align:right !important;
}

.caroufredsel_wrapper {
	height: 340px;
	}
	
footer h1 {
	color:#FFF !important;
	text-align:center;
}

#latestpics {
	list-style:none;
	margin:28px 0 0 0 !important;
}

#latestpics .latestpics-box {
	margin-right:8px;
	margin-bottom:12px;
	display:inline-block;
}

#latestpics .latestpics-end {
	margin-right:0px !important;
	margin-bottom:12px;
	display:inline-block;
}
	
.credits {
	height: 75px;
	border-top: #FFF solid 1px;
	padding-top: 20px;
	margin-top:20px;
}
	
footer a {
	color:inherit;
}
	
	/*----------------------------
	The Cloud Background
-----------------------------*/


#clouds{
	background:url('../img/cloud1.png') no-repeat;
	height: 145px;
	left: 50%;
	position: absolute;
	top: 250px;
	margin-left: -542px;
	width: 222px;
	z-index: -1;
}

#clouds:before{
	content:'';
	background:url('../img/cloud2.png') no-repeat;
	height: 102px;
	right: -710px;
	position: absolute;
	top: -125px;
	width: 156px;
}

#clouds:after{
	content:'';
	background:url('../img/cloud3.png') no-repeat;
	height: 74px;
	right: -750px;
	position: absolute;
	top: 325px;
	width: 114px;
}


/*----------------------------
	The Weather Div
-----------------------------*/


#weather{
	position:relative;
	width:308px;
	height:321px;
	overflow:hidden;
	margin-top:-20px;
}

#weather:before{
	background: url("../img/preloader.gif") no-repeat center center #111;
	border: 1px solid #000;
	border-radius: 50% 50% 50% 50%;
	box-shadow: 0 1px 2px #444;
	content: "";
	height: 44px;
	left: 50%;
	margin: -22px 0 0 -22px;
	opacity: 0.7;
	position: absolute;
	top: 50%;
	width: 44px;
}

#weather.error:before{
	display:none;
}

#weather.error{
	text-align:center;
	font-size: 20px;
}

#weather.loaded #scroller,
#weather.loaded .arrow{
	display:block
}

#weather.loaded:before{
	display:none;
}

#weather.loaded{
}

#weather.first a.previous,
#weather.last a.next{
	display:none;
}


/*----------------------------
	The Scroller
-----------------------------*/


#scroller{
	position:absolute;
	list-style:none;
	width:100%;
	height: 336px;
	white-space:nowrap;
	top:0;
	left:0;
}

#scroller li{
	position:relative;
	width:100%;
	height:100%;
	display:inline-block;
	text-align:center;
}

#scroller li img{
	display:block;
}

#scroller li .day{
	color:#dcf0f6;
	font-size:15px;
	padding-top: 20px;
	text-shadow:1px 1px 0 rgba(0,0,0,0.15);
}

#scroller li .day b{
	font-weight:normal;
	color:#0f3642;
}

#scroller li .cond{
	bottom: -52px;
	color: #424242;
	font-size: 24px;
	position: absolute;
	text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
	width: 100%;
}

#scroller li .cond b{
	text-transform:uppercase;
}

#scroller, .arrow{
	display:none;
}


/*------------------------------
	The Next/Previous arrows
-------------------------------*/


.arrow{
	background:url('../img/arrows.png') no-repeat;
	width:34px;
	height:45px;
	position:absolute;
	top:50%;
	margin-top:-45px;
	opacity:0.6;
	overflow:hidden;
	text-indent:-99999px;
}

.arrow:hover{
	opacity:1;
}

.arrow.previous{
	left:20px;
}

.arrow.nexttime{
	background-position:top right;
	right:20px;
}

.social-icons {
    line-height: 1;
    text-align: right;
}

.social-icons a {
    background: url("../img/sprite.png") repeat scroll 0 0 transparent;
    border-radius: 50% 50% 50% 50%;
    display: inline-block;
    height: 94px;
    margin-right: 6px;
    width: 94px;
}
.social-icons a:hover {
    opacity: 1;
}
.social-icons a.twitter {
    background-position: 0 -94px;
}
.social-icons a.foursquare {
    background-position: 0 -188px;
}
.social-icons a.rss {
    background-position: 0 -141px;
}
.social-icons a:before {
    margin-left: -6px;
}

[data-hint] {
    display: inline-block;
    position: relative;
}
[data-hint]:before, [data-hint]:after {
    bottom: 100%;
    left: 50%;
    opacity: 0;
    pointer-events: none;
    position: absolute;
    transition: all 0.3s ease 0s;
    visibility: hidden;
    z-index: 1000000;
}
[data-hint]:hover:before, [data-hint]:hover:after {
    opacity: 1;
    transform: translateY(-8px);
    visibility: visible;
}
[data-hint]:before {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 transparent;
    border-color: #383838 transparent transparent;
    border-image: none;
    border-right: 6px solid transparent;
    border-style: solid;
    border-width: 6px;
    content: "";
    margin-bottom: -12px;
    position: absolute;
    z-index: 1000001;
}
[data-hint]:after {
    background: none repeat scroll 0 0 #383838;
    box-shadow: 4px 4px 8px rgba(0, 0, 0, 0.3);
    color: white;
    content: attr(data-hint);
    font-size: 12px;
    line-height: 12px;
    margin-left: -18px;
    padding: 8px 10px;
    text-shadow: 0 -1px 0 black;
    white-space: nowrap;
}

/*----------------------------
	The Location Div
-----------------------------*/


p.location{
	font-weight:bold;
	font-size:28px;
	color:#cd6f18;
	text-align:center;
}

p.location b{
	color:#e1a974;
}

#twitter a:link {
	color:#FFF;
	text-decoration:underline;
	}
	
#twitter {
	color:#FFF;
	font-size:18px;
}
.tweet ul li {
	list-style-type:none;
	line-height:32px !important;
}

#twitter a {
	color:#FFF;
}

#location-map {
    display: block;
    height: 310px;
    position: relative;
    top: 0;
    width: 100%;
}

.tablecontents {
  padding: 0 15px 25px 15px;
  background-color: #f5f5f5;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, 0.15);
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
		  height:250px;
}

#instafeed img {
    -moz-box-sizing: border-box;
    border: 3px solid #FFFFFF;
    height: 90px;
    margin-bottom: 5px;
    margin-right: 5px;
    width: 90px;
}

.menus {
	font-family: 'Yellowtail',cursive;
	width:100%;
	padding:10px;
	background-image:url(../img/pattern-2.jpg);
	background-repeat:repeat;
	background-position:top center;
	margin-bottom:10px;
}

.menu-text {
	color:#FFF;
	font-size:24px;
	font-weight: lighter;
}

a:hover.menu-text {
	color:#FFF;
	font-size:24px;
	font-weight:lighter;
}

/* ==========================================================================
   Social Media Sections
   ========================================================================== */

/* entypo */
[class*="entypo-"]:before {
  font-family: 'entypo', sans-serif;
}

/* ---------- GENERAL ---------- */

#social-sidebar {
	left: 0;
	margin-top: -200px; /* (li * a:width) / -2 */
	position: fixed;
	top: 25%;
	z-index:100;
}


#social-sidebar ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#social-sidebar li:first-child a { border-radius: 0 5px 0 0; }
#social-sidebar li:last-child a { border-radius: 0 0 5px 0; }

#social-sidebar a {
	background: #121212;
	color: #fff;
	display: block;
	height: 50px;
	font-size: 18px;
	line-height: 50px;
	position: relative;
	text-align: center;
	width: 50px;
}

#social-sidebar a:hover span {
	left: 130%;
	opacity: 1;
}

#social-sidebar a span {
	border-radius: 3px;
	line-height: 24px;
	left: -100%;
	margin-top: -16px;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
	padding: 4px 8px;
	position: absolute;
	-webkit-transition: opacity .3s, left .4s;
	-moz-transition: opacity .3s, left .4s;
	-ms-transition: opacity .3s, left .4s;
	-o-transition: opacity .3s, left .4s;
	transition: opacity .3s, left .4s;
	top: 50%;
  white-space: nowrap;
	z-index: -1;
}

#social-sidebar a span:before {
	font-family: 'entypo', sans-serif;
	content: "";
	display: block;
	height: 8px;
	left: -4px;
	margin-top: -4px;
	position: absolute;
	top: 50%;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
	width: 8px;
	z-index: -2;
}

#social-sidebar a[class*="twitter"]:hover,
#social-sidebar a[class*="twitter"] span,
#social-sidebar a[class*="twitter"] span:before { background: #00aced; }

#social-sidebar a[class*="linkedin"]:hover,
#social-sidebar a[class*="linkedin"] span,
#social-sidebar a[class*="linkedin"] span:before { background: #007bb6; }

#social-sidebar a[class*="facebook"]:hover,
#social-sidebar a[class*="facebook"] span,
#social-sidebar a[class*="facebook"] span:before { background: #3c599f; }

#social-sidebar a[class*="instagrem"]:hover,
#social-sidebar a[class*="instagrem"] span,
#social-sidebar a[class*="instagrem"] span:before { background: #007bb6; }

.nowaynick {
	z-index: 10000;
	display: block;
	right: 0;
	bottom: 0;
	width: 200px;
	height: 200px;
	position: fixed;
	cursor: pointer;
}

@media screen and (max-width: 480px) {
	
	.nowaynick {
	display: none;
}

